local fn = _gn(0xC652FD308772D79E)
--- IS_BULLET_IN_AREA
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
function Global.IsBulletInArea(p0, p1, p2, p3, p4)
	return _in2(fn, p0, p1, p2, p3, p4, _r)
end
